builddir = /build
pkgbuild_sha256sum = cb8a1b23ae83cd1c8be745e729c2cb70829f3e5cb1513201feb46c32d18d7ec4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
